## pytest-snapshot 0.9.0

=== debian/changelog ===
pytest-snapshot (0.9.0-2) unstable; urgency=medium

  * Team upload
  * Source upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Aug 2024 18:03:57 +0200

pytest-snapshot (0.9.0-1) unstable; urgency=medium

  * [fb90d2e] New upstream version 0.9.0
  * [2bddd59] Initial Debianization
    (Closes: #1078447)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sun, 11 Aug 2024 01:31:55 +0530
