=== debian/control ===
Source: pytest-snapshot
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/joseph-roitman/pytest-snapshot
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-snapshot
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-snapshot.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pytest-snapshot
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Plugin for snapshot testing with pytest (Python 3)
 This library was inspired by jest's snapshot testing.
 .
 Snapshot testing can be used to test that the value of an expression does not
 change unexpectedly.
 .
 This package installs the library for Python 3.
